Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007480 [DCSS] Bug Report tweak have not tried 2013-08-17 05:22 2013-08-29 07:11
Reporter Soner View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007480: vorpalizing an artefact wastes the scroll without warning
Description It just says you can't vorpalize it, and you're out of luck. I like that there's a way to get out of having to use the scroll, but it should warn you if you're wasting it.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023773)
neil (administrator)
2013-08-17 05:28
edited on: 2013-08-17 05:31

Selecting a bread ration also wastes the scroll without warning. This much is no different from the enchant weapon scrolls, so it might not be a real problem. On the other hand, enchant armour does not let you select something unenchantable at all; maybe vorpalise should be consistent with that.

(0023902)
BlackSheep (reporter)
2013-08-28 21:31

This no longer occurs.
(0023914)
neil (administrator)
2013-08-29 07:11

Fixed in trunk (0.13-a0-2738-g6dfddf1).

- Issue History
Date Modified Username Field Change
2013-08-17 05:22 Soner New Issue
2013-08-17 05:28 neil Note Added: 0023773
2013-08-17 05:30 neil Note Edited: 0023773
2013-08-17 05:31 neil Note Edited: 0023773
2013-08-28 21:31 BlackSheep Note Added: 0023902
2013-08-29 07:11 neil Note Added: 0023914
2013-08-29 07:11 neil Status new => resolved
2013-08-29 07:11 neil Fixed in Branch => 0.13 development branch
2013-08-29 07:11 neil Resolution open => done
2013-08-29 07:11 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker